Subject: Re: 19741801 - Broker AU - Phil Collins - 22/01/2019 - wrong section ticket
From: Ashwinee Latchayya <[email-masked]>
To: Nathan <[email-masked]>
Date: Fri, 4 Jan 2019 06:53:03 -0700 (MST)

Hi Nathan, 

Sinead didn't action on this query as your CIAN was incomplete. 

I'm requesting help again from Brian this time. Please make sure whenever you investigate or check ticket - this should be included in you CIAN note. 

The 'I' section should include - checked on several/ official website but was unable to identify if tickets are correct. 

I'll let you know as soon as Brian gives me an answer. Hence, make sure your CIAN is complete. 

Kind Regards, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Nathan" <[email-masked]> 
Sent: Friday, 4 January, 2019 17:24:07 
Subject: Re: 19741801 - Broker AU - Phil Collins - 22/01/2019 - wrong section ticket 

Okay. I've also checked several venue map and even on the official website but nothing helped. 

I've just flagged it. The case won't be in our follow up anymore because I opened the case. Once, I get an answer from Brian - you will need to manually pull the case through phone call. 

Kind Regards, 
Ash 

From: "Nathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 4 January, 2019 17:17:33 
Subject: Fwd: 19741801 - Broker AU - Phil Collins - 22/01/2019 - wrong section ticket 

yeah! i did check but not certain about, took help to Mike not found it clear too advised me to flag the case. 

Can you please verify this? replied buyer working on it. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Nathan" <[email-masked]> 
Sent: Friday, 4 January, 2019 16:38:16 
Subject: Re: 19741801 - Broker AU - Phil Collins - 22/01/2019 - wrong section ticket 

Hi Nathan, 

Have you checked on the official website ? 

Kind Regards, 
Ash 

From: "Nathan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 4 January, 2019 16:36:00 
Subject: 19741801 - Broker AU - Phil Collins - 22/01/2019 - wrong section ticket 

Hi Ashwinee, 

With reference to the above TID, buyer called us informing that the ticket purchased was mentioned as C reserved section while, buyer received ticket 
in the section 80-1. Can you please advise checking with internal if the ticket is correct? 

Looking forward for your reply. 

Kind regards, 
Nathan